It's all about the answers!

Ask a question

Jazz and Red Hat Linux 4


Chris Errichetti (7173) | asked Jun 12 '08, 1:15 p.m.
Hi, all.

I know that the system requirements for Jazz server are that it runs on Red Hat 5.0 Update 1, but does anyone have any experience running it on Red Hat 4?

Thanks.
Chris

One answer



permanent link
Sudhakar Frederick (80113631) | answered Jun 15 '08, 8:47 a.m.
JAZZ DEVELOPER
I've run it on RHEL 4 (WAS 6.1 DB2 9.1) with no problems. Upgraded to RHEL 5 , RTC RC4 now.

Your answer


Register or to post your answer.